@charset "utf-8";
@media only screen and (max-width: 520px) {

	/*-----------------------------------------------------
		layout
	------------------------------------------------------*/

	/* header */

	header {
		font-size: 1.3em;
	}

	/* main */

	main > .logo img {
		width: 240px;
	}

	/* footer */

	footer {
		font-size: 1.3em;
	}
	footer .logo img {
		width: 300px;
	}

	/*-----------------------------------------------------
		default
	------------------------------------------------------*/

	/* pagetop */

	body > p#pagetop {
		font-size: 0.8rem;
	}
	body > p#pagetop:before {
		font-size: 1.4rem;
	}

	/* drawer */

	.drawer-hamburger {
		width: 1.75em;
		padding: 0.75em 1.25em 2.5em 1.25em;
	}
	.drawer-hamburger:after {
		font-size: 0.8rem;
		bottom: 1.25em;
	}
	.drawer-hamburger-icon:before {
		top: -8px;
	}
	.drawer-hamburger-icon:after {
		top: 8px;
	}
	.drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before {
		height: 2px;
	}
	.drawer-nav {
		width: calc(100% - 4em);
	}
	.drawer--right .drawer-nav {
		right: -100%;
	}

	/* buttons */

	.wp-block-buttons.is-layout-flex {
		display: block;
	}
	.wp-block-buttons.is-layout-flex > .wp-block-button {
		margin: 0 0 0.5em 0;
		display: block;
	}
	.wp-block-buttons.is-layout-flex > .wp-block-button a.wp-block-button__link {
		min-width: 0;
		width: calc(100% - 2em);
		box-sizing: content-box;
	}

	/*-----------------------------------------------------
		module
	------------------------------------------------------*/

	/* hgroup */

	article > #hgroup {
		font-size: 1.3em;
	}
	article.home > #hgroup {
		background-size: 100% auto, cover;
		height: 210px;
	}
	article > #hgroup h1 {
		font-size: 2.4rem;
	}

	/* bread */

	article > ul#bread {
		padding: 1.3rem;
		margin-bottom: 6.5rem;
	}
	article > ul#bread li {
		font-size: 1rem;
	}

	/* pagelink */

	article > #pagelink {
		font-size: 1.3em;
	}

	/* postlink */

	article > #postlink {
		font-size: 1.3em;
	}

	/*-----------------------------------------------------
		archives
	------------------------------------------------------*/

	article > .archives {
		font-size: 1.3em;
	}

	/* post */

	article > .archives .post {
		float: none;
		width: auto;
	}
	article > .archives .post:nth-of-type(odd) {
		clear: none;
		margin-right: 0;
	}
	article > .archives .post figure img {
		width: 75px;
	}
	article > .archives .post h2 {
		font-size: 1.6rem;
	}
	article > .archives .post h2 sup {
		font-size: 0.8rem;
	}
	article > .archives .post ul li {
		font-size: 1rem;
	}
	article > .archives .post time {
		font-size: 1rem;
	}

	/* pagination */

	article > .navigation.pagination {
		font-size: 1.3em;
	}

	/*-----------------------------------------------------
		class
	------------------------------------------------------*/

	/* more */

	.more {
		margin-right: 2em;
		margin-left: 2em;
	}
	.more a {
		min-width: 0;
		width: calc(100% - 2em);
		display: block;
	}

	/*-----------------------------------------------------
		entry
	------------------------------------------------------*/

	.entry {
		font-size: 1.3em;
	}
	.entry h1 {
		font-size: 2.4rem;
	}
	.entry h2 {
		font-size: 2.1rem;
	}
	.entry h2:after {
		width: 110px;
		-moz-box-shadow: 115px 0 0 rgba(0,0,0,0.15), -115px 0 0 rgba(0,0,0,0.15);
		-webkit-box-shadow: 115px 0 0 rgba(0,0,0,0.15), -115px 0 0 rgba(0,0,0,0.15);
		box-shadow: 115px 0 0 rgba(0,0,0,0.15), -115px 0 0 rgba(0,0,0,0.15);
	}
	.entry h3 {
		font-size: 1.8rem;
	}
	.entry h4 {
		font-size: 1.6rem;
	}
	.entry h5 {
		font-size: 1.4rem;
	}

	/*-----------------------------------------------------
		custom
	------------------------------------------------------*/

	/* home_e */

	.entry .home_e .block {
		padding: 5em 2em;
	}
	.entry .home_e .block .top p, .entry .home_e .block .top figure {
		display: block;
	}
	.entry .home_e .block .top p {
		text-align: left;
		margin-bottom: 2em;
		margin-right: 0;
	}
	.entry .home_e .block .staff {
		display: block;
		margin: 0 0 2em 0;
		width: auto;
	}
	.entry .home_e .block .top p strong {
		font-size: 1.6rem;
	}

	/* home_d */

	.entry .home_d .post {
		display: block;
	}


}